/***********************/
/***********************/

/* PUT YOUR fonts HERE */

/***********************/
/***********************/

/***********/
/* General */
/***********/

.Skin #SkinContent .RO .DND .QuestionBody ul li,
.Skin #SkinContent .PGR .DragAndDrop .QuestionBody ul li {
	background-image:url(https://byu.az1.qualtrics.com/WRQualtricsShared/Skins/Qualtrics/MQ/PlainJain/images/grab.png);
	background-position:5px center;
	background-repeat:no-repeat;
	padding-left:20px;
}
.Skin #SkinContent .QuestionBody {
	overflow:auto;
	overflow-x:auto;
	overflow-y:hidden;
}
.Skin .SkinInner {
	margin:0 auto;
	width:770px;
}

/************************************/
/************************************/
#SurveyEngineBody {
	background:white;
}

.Skin #LogoBar {
	display:none;
}

/*removed left padding*/
.Skin #Header {
	background:none;
	padding-left:0px;
	padding-top:15px!important;
}

/*removed left padding*/
.Skin #Footer {
	background:none;
	padding-left:0px!important;
}

/*removed left padding*/
.Skin #Header {
	background:none;
	padding-left:0px;
	padding-top:15px!important;
}

/*removed left padding*/
.Skin #Footer {
	background:none;
	padding-left:0px!important;
}

/* The buttons background color */
.Skin #Buttons {
    text-align: right;
}

/* progress bar color */
.Skin .ProgressBarFill {
	background: #8B8B8B;
}

/* The question text */
.Skin .QuestionText {
	font-size: 120%;
    padding: 3px;
	border-bottom: 1px solid black;
	font-weight: normal;
}



.Skin #Plug {
	font-size:95%;
	margin-top:10pt;
	margin-bottom:20px;
	text-align:center;
}

.Skin .QuestionBody .TextEntryBox {
	width: 10em;
	margin: 0px 5px -1px 0px;
}

.Skin #Plug a {
	color:#A31A1A;
	text-decoration: underline;
}

/* STOP YOUR OWN General STYLES HERE */

/************************************/
/************************************/



/******************/
/* Mobile General */
/******************/

@media only screen and (max-device-width: 1200px) {

/* START: Makes sure table-based skins fit screen dimensions */
.Skin .SkinInner {
	width:100% !important;
	table-layout:fixed;
}
/* END: Makes sure table-based skins fit screen dimensions */
    
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
html,
body {
	overflow-x:hidden;
	-webkit-font-smoothing: antialiased;
}
body {
    margin:0;
}
#SurveyEngineBody {
	margin-left:0;
	margin-right:0;
}
.Skin #SkinContent .DD .QuestionBody table.ChoiceStructure {
	margin-left:10px;
}
.Skin #SkinContent .RO .DND .rank,
.Skin #SkinContent .PGR .DragAndDrop .rank {
	padding:5px;
	padding-top:5px;
	padding-bottom:5px;
}
.Skin #SkinContent .TE .ChoiceStructure,
.Skin #SkinContent .QuestionOuter .Inner,
.Skin #SkinContent #Questions,
.Skin #SkinContent .SBS td.BorderColor,
.Skin #SkinContent .SBS td.Separator1,
.Skin #SkinContent .SBS td.Separator2,
.Skin #SkinContent .SBS td.last,
.Skin #SkinContent .SBS thead th.Separator1,
.Skin #SkinContent .SBS thead th.Separator2,
.Skin #SkinContent .SBS thead th.last,
.Skin #SkinContent .Bipolar .FullChoiceRow td {
	padding:0;
}
.Skin #SkinContent .RO .DND .QuestionBody ul li,
.Skin #SkinContent .RO .RB .ChoiceStructure th,
.Skin #SkinContent .TE .FORM .ChoiceStructure table td,
.Skin #SkinContent .horizontalbar th.ylabel,
.Skin #SkinContent .Matrix table td,
.Skin #SkinContent .Matrix table th,
.Skin #SkinContent .PGR .GroupNoDnd .inner,
.Skin #SkinContent .PGR .GroupNoDnd h2,
.Skin #SkinContent .PGR .DragAndDrop .QuestionBody ul li,
.Skin #SkinContent .SBS thead th,
.Skin #SkinContent .SBS td {
	padding:10px;
}
.Skin #SkinContent .MC .SACOL .ChoiceStructure td,
.Skin #SkinContent .MC .MACOL .ChoiceStructure td,
.Skin #SkinContent .QuestionBody li,
.Skin #SkinContent .DL td {
	padding:5px;
	padding-top:10px;
	padding-bottom:10px;
}
.Skin #SkinContent .CS .QuestionBody li {
	padding:10px;
}
.Skin #SkinContent .PGR td.itemsContainerTd {
	padding:0;
	margin:0;
	border-width:0;
}
.Skin #SkinContent .PGR .DragAndDrop .NoColumns td.groupsContainerTd div ul,
.Skin #SkinContent .PGR .DragAndDrop .NoColumns td.groupsContainerTd div h2,
.Skin #SkinContent .HeatMapContainer,
.Skin #SkinContent .HotSpot .HotSpotContainer {
	margin:0;
}
.Skin #SkinContent .MC .MAVR input.TextEntryBox,
.Skin #SkinContent .MC .SAVR input.TextEntryBox {
	top:10px;
	left:26px;
}
.Skin #SkinContent .QuestionBody .TextEntryBox {
	margin:-2px 5px 2px 5px;
}
.Skin #SkinContent .CS .VRTL .SumInput,
.Skin #SkinContent .CS .VRTL .SumTotal {
	right:10px;
	top:5px;
}
.Skin #SkinContent .PGR td.groupsContainerTd{
	width:100%;
}
.Skin #SkinContent .PGR .DragAndDrop ul {
	width:50%;
}
.Skin #SkinContent .PGR .DragAndDrop .Group ul,
.Skin #SkinContent .PGR .DragAndDrop .Group h2,
.Skin #SkinContent .PGR .DragAndDrop .Items ul,
.Skin #SkinContent .PGR .DragAndDrop .Items h2,
.Skin #SkinContent .PGR .ItemsNoDnd select,
.Skin #SkinContent .PGR .GroupNoDnd {
	width:auto;
}
.Skin #SkinContent .PGR .GroupNoDnd .GroupItems,
.Skin #SkinContent .PGR .GroupNoDnd .GroupItems th,
.Skin #SkinContent .PGR .GroupNoDnd .GroupItems th select {
	width:100%;
}
.Skin #SkinContent .PGR .GroupNoDnd .GroupItems td {
	width:30px;
}
.Skin #SkinContent .PGR .GroupNoDnd h2 .GetItems,
.Skin #SkinContent .PGR .GroupNoDnd .GroupItems td input {
	width:25px;
}
.Skin #SkinContent .PGR .DragAndDrop .Group {
	width:49%;
	margin:0 1% 0 0;
}
.Skin #SkinContent .PGR .DragAndDrop .NoColumns .Group {
	width:100%;
	margin:0;
}
.Skin #SkinContent .PGR td.itemsContainerTd {
	width:33%;
}
.Skin #SkinContent .PGR .DragAndDrop .NoColumns td.itemsContainerTd {
	width:50%;
}
.Skin #SkinContent .PGR .DragAndDrop .NoColumns td.groupsContainerTd div ul,
.Skin #SkinContent .PGR .DragAndDrop .NoColumns td.groupsContainerTd div h2 {
	width:100%;
}
.Skin #SkinContent .PGR td.groupsContainerTd {
	padding-left:1%;
}
.Skin #SkinContent .PGR .NoColumns td.groupsContainerTd {
	width:50%;
	padding-right:1%;
}
.Skin #SkinContent .HBAR .horizontalbar .bar {
    height:35px;
    top:-8px;
}
.Skin #SkinContent .horizontalbar {
	margin: 0;
	margin-left: 0;
	margin-bottom:10px;
}
.Skin #SkinContent .HBAR .horizontalbar .bar,
.Skin #SkinContent .HBAR .horizontalbar .track {
    height: 46px;
    top:-13px;
}
.Skin #SkinContent .HBAR .horizontalbar .bar {
    height:44px;
    top:-12px;
}
.Skin #SkinContent .MC input.radio,
.Skin #SkinContent .MC input.checkbox {
	margin-left:5px;
	margin-right:5px;
	padding:0;
}
.Skin #SkinContent .RO .DND .QuestionBody ul li,
.Skin #SkinContent .PGR .DragAndDrop .QuestionBody ul li {
	padding-left:20px;
}
.Skin #SkinContent .QuestionText {
	font-size:20px;
}
.Skin #SkinContent .QuestionBody {
	font-size:17px;
}
.Skin #SkinContent .QuestionBody input,
.Skin #SkinContent .QuestionBody select {
	font-size:17px;
}
.Skin #Buttons input {
	font-size:17px;
}
.Skin #SkinContent .QuestionBody table.ChoiceStructure input[type="text"],
.Skin #SkinContent .FORM .QuestionBody input[type="text"],
.Skin #SkinContent .QuestionBody table.ChoiceStructure select {
	font-size:17px;
}
.Skin #SkinContent .TE textarea,
.Skin #SkinContent .TE input {
	font-size:17px;
}
.Skin #SkinContent input[type="radio"],
.Skin #SkinContent input[type="checkbox"] {
	height:20px;
	width:20px;
}
.Skin #SkinContent .Matrix table td.c2,
.Skin #SkinContent .Matrix table th.c2,
.Skin #SkinContent .SBS table td.c2,
.Skin #SkinContent .SBS table th.c2,
.Skin #SkinContent .Matrix table td.c3,
.Skin #SkinContent .Matrix table th.c3,
.Skin #SkinContent .SBS table td.c3,
.Skin #SkinContent .SBS table th.c3,
.Skin #SkinContent .Matrix table td.Separator1,
.Skin #SkinContent .Matrix table th.Separator1,
.Skin #SkinContent .SBS table td.Separator1,
.Skin #SkinContent .SBS table th.Separator1,
.Skin #SkinContent .Matrix table td.Separator2,
.Skin #SkinContent .Matrix table th.Separator2,
.Skin #SkinContent .SBS table td.Separator2,
.Skin #SkinContent .SBS table th.Separator2,
.Skin #SkinContent .SBSMatrix table td.last,
.Skin #SkinContent .SBSMatrix table th.last {
	width:0 !important;
	padding-left:0;
	padding-right:0;
}
/*.Skin #SkinContent .MACOL td.LabelContatiner,*/
.Skin #SkinContent .DL table td,
.Skin #SkinContent .DL table th {
	width:auto !important;
}

.Skin #SkinContent .SBS .SBSMatrix .QuestionBody table.ChoiceStructure{
	width:100% !important;
}
.Skin #SkinContent .Matrix .DL table td.c2,
.Skin #SkinContent .Matrix .DL table th.c2,
.Skin #SkinContent .Matrix table td.c2, 
.Skin #SkinContent .Matrix table th.c2,
.Skin #SkinContent .DL table td.c2,
.Skin #SkinContent .DL table th.c2,
.Skin #SkinContent .QuestionBody input {
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .QuestionBody table.ChoiceStructure input[type="text"],
.Skin #SkinContent .FORM .QuestionBody input[type="text"],
.Skin #SkinContent .QuestionBody table.ChoiceStructure select {
	width:100%;
	padding-left:0;
	padding-right:0;
	margin:0;
	font-size:17px;
}
.Skin #SkinContent .TE textarea,
.Skin #SkinContent .TE input {
	width:100%;
	padding-left:0;
	padding-right:0;
	margin:0;
	font-size:17px;
}
.Skin #SkinContent .TE .PW .QuestionBody,
.Skin #SkinContent .TE .SL .QuestionBody,
.Skin #SkinContent .TE .ML .QuestionBody,
.Skin #SkinContent .TE .ESTB .QuestionBody {
}
.Skin #SkinContent .Matrix table td,
.Skin #SkinContent .Matrix table th,
.Skin #SkinContent .SBS table td,
.Skin #SkinContent .SBS table th {
	padding-left:0;
	padding-right:0;
	/*font-size:12px;*/
}
.Skin #SkinContent .Matrix table td input[type="text"],
.Skin #SkinContent .Matrix table th input[type="text"] {
	padding-left:0;
	padding-right:0;
	/*font-size:12px;*/
	width:90% !important;
}
.Skin #SkinContent .Matrix .QuestionBody table.ChoiceStructure,
.Skin #SkinContent .SBS .QuestionBody table.ChoiceStructure {
	table-layout: fixed;
}
.Skin #SkinContent .Matrix table td,
.Skin #SkinContent .Matrix table th,
.Skin #SkinContent .SBS table td,
.Skin #SkinContent .SBS table th {
	width:auto !important;
	padding-left:0;
	padding-right:0;
	margin:0;
	padding-left:5px;
	padding-right:5px;
}
.Skin #SkinContent .Matrix table th,
.Skin #SkinContent .SBS table th{
	word-wrap:break-word;
}
.Skin #SkinContent .Matrix table th span,
.Skin #SkinContent .Matrix table th span label,
.Skin #SkinContent .SBS table th span,
.Skin #SkinContent .SBS table th span label{
	display:block;
	word-wrap:break-word;
}
.Skin #SkinContent .Matrix table td.c1,
.Skin #SkinContent .Matrix table th.c1,
.Skin #SkinContent .SBS table td.c1,
.Skin #SkinContent .SBS table th.c1{
	padding-left:5px;
	padding-right:5px;
	word-wrap:break-word;
}
.Skin #SkinContent .Matrix table td.c2,
.Skin #SkinContent .Matrix table th.c2,
.Skin #SkinContent .SBS table td.c2,
.Skin #SkinContent .SBS table th.c2,
.Skin #SkinContent .Matrix table td.c3,
.Skin #SkinContent .Matrix table th.c3,
.Skin #SkinContent .SBS table td.c3,
.Skin #SkinContent .SBS table th.c3,
.Skin #SkinContent .Matrix table td.Separator1,
.Skin #SkinContent .Matrix table th.Separator1,
.Skin #SkinContent .SBS table td.Separator1,
.Skin #SkinContent .SBS table th.Separator1,
.Skin #SkinContent .Matrix table td.Separator2,
.Skin #SkinContent .Matrix table th.Separator2,
.Skin #SkinContent .SBS table td.Separator2,
.Skin #SkinContent .SBS table th.Separator2,
.Skin #SkinContent .SBSMatrix table td.last,
.Skin #SkinContent .SBSMatrix table th.last {
	width:0 !important;
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .Matrix table td.c1 span,
.Skin #SkinContent .Matrix table td.c1 span label,
.Skin #SkinContent .Matrix table th.c1 span,
.Skin #SkinContent .Matrix table th.c1 span label,
.Skin #SkinContent .SBS table td.c1 span,
.Skin #SkinContent .SBS table td.c1 span label,
.Skin #SkinContent .SBS table th.c1 span,
.Skin #SkinContent .SBS table th.c1 span label{
	display:block;
	word-wrap:break-word;
}
.Skin #SkinContent .RO .DND .QuestionBody ul li,
.Skin #SkinContent .PGR .DragAndDrop .QuestionBody ul li {
	padding-left:20px;
}
.Skin #SkinContent .PGR td.groupsContainerTd {
	padding-left:0;
}
.Skin #SkinContent .PGR .groupsContainerTd .inner td.groupContainer {
	padding:0 0 0 0;
}

/* START: Force sliders to fit any width screen */
.Skin #SkinContent .horizontalbar .Slider th.ylabel {
	padding:8px;
}
.Skin #SkinContent .horizontalbar table.sliderGrid table.LabelDescriptions {
	table-layout: fixed;
	width:100% !important;
}
.Skin #SkinContent .horizontalbar table.sliderGrid {
	width:auto !important;
}
.Skin #SkinContent .horizontalbar table.sliderGrid th label {
	display:block;
	word-wrap:break-word;
}
.Skin #SkinContent .horizontalbar table.sliderGrid th.ylabel label,
.Skin #SkinContent .horizontalbar table.sliderGrid th.ylabel span {
	width:100% !important;
}
.Skin #SkinContent .horizontalbar table.sliderGrid th.ylabel {
	display:block;
	width:160px !important;
}
.Skin #SkinContent .horizontalbar table.sliderGrid tr.LabelDescriptions th:first-child {
	width:160px !important;
}
/* END: Force Slides to fit any width screen */

.Skin #SkinContent img {
	max-width:100% !important;
}

/* START: Spacing for tablets */
.Skin #SkinContent #ProgressBar {
	padding-top:20px;
	padding-bottom:2px;
}
.Skin #SkinContent #Questions {
	padding-left:30px;
	padding-right:30px;
	width:auto;
}
.Skin #SkinContent .QuestionText {
	padding:12px;
	padding-bottom:7px;
}
.Skin #SkinContent .Matrix table td.c1,
.Skin #SkinContent .Matrix table th.c1,
.Skin #SkinContent .SBS table td.c1,
.Skin #SkinContent .SBS table th.c1,
.Skin #SkinContent .TE .PW .QuestionBody,
.Skin #SkinContent .TE .SL .QuestionBody,
.Skin #SkinContent .TE .ML .QuestionBody,
.Skin #SkinContent .TE .ESTB .QuestionBody,
.Skin #SkinContent .QuestionBody li,
.Skin #SkinContent .DL td,
.Skin #SkinContent .SS .QuestionBody,
.Skin #SkinContent .PGR .QuestionBody,
.Skin #SkinContent .GRB .QuestionBody,
.Skin #SkinContent .VRP .QuestionBody,
.Skin #SkinContent .DB .QuestionBody,
.Skin #SkinContent .HeatMap .QuestionBody,
.Skin #SkinContent .HotSpot .QuestionBody,
.Skin #SkinContent .RO .SB .QuestionBody,
.Skin #SkinContent .PGR .DragAndDrop .rank,
.Skin #SkinContent .MC .MSB .QuestionBody,
.Skin #SkinContent .MC .SB .QuestionBody,
.Skin #SkinContent .MC .DL .QuestionBody,
/*
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure td,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure td,
.Skin #SkinContent .MC .SACOL .QuestionBody table.ChoiceStructure td,
.Skin #SkinContent .MC .MACOL .QuestionBody table.ChoiceStructure td,*/
.Skin #SkinContent .horizontalbar .Slider th.ylabel {
	padding:12px;
}
.Skin #SkinContent .RO .DND ul.Edited .rank,
.Skin #SkinContent .RO .DND ul.NotEdited li:hover .rank,
.Skin #SkinContent .RO .DND .rank {
	padding:10px;
}
.Skin #SkinContent .PGR td.groupsContainerTd {
	padding-left:12px;
}
.Skin #SkinContent .PGR .groupsContainerTd .inner td.groupContainer {
	padding:0 12px 0 0;
}
/* END: Spacing for tablets */
.Skin {
	padding-left:30px;
	padding-right:30px;
}

}



@media only screen and (max-device-width: 1200px) {
/*******************************************/
/*******************************************/

/* PUT YOUR OWN Mobile General STYLES HERE */

/*******************************************/
/*******************************************/
}



@media only screen and (max-device-width: 1200px) and (min-device-width: 768px) {
/*******************************************************************/
/*******************************************************************/

/* PUT YOUR OWN General tablet STYLES HERE */

/*******************************************************************/
/*******************************************************************/
}



@media only screen and (max-device-width: 1200px) and (min-device-width: 768px) and (orientation : landscape) {
/*******************************************************************/
/*******************************************************************/

/* PUT YOUR OWN General tablet in landscape orientation STYLES HERE */

/*******************************************************************/
/*******************************************************************/
}



/******************************************/
/* General tablet in portrait orientation */
/******************************************/

@media only screen and (max-device-width: 1200px) and (min-device-width: 768px) and (orientation : portrait) {

/*.Skin .SkinInner {
    width:auto;
}*/
#SurveyEngineBody {
	margin-left:0;
	margin-right:0;
	padding:0;
}
.Skin .SkinInner {
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .QuestionOuter {
    padding-left:0;
	padding-right:0;
}
.Skin #SkinContent {
    padding-left:0;
    padding-right:0;
}
.Skin {
	padding-left:0;
	padding-right:0;
}

}



@media only screen and (max-device-width: 1200px) and (min-device-width: 768px) and (orientation : portrait) {
/*******************************************************************/
/*******************************************************************/

/* PUT YOUR OWN General tablet in portrait orientation STYLES HERE */

/*******************************************************************/
/*******************************************************************/
}



/*****************************/
/* General smaller than ipad */
/*****************************/

@media only screen and (max-device-width: 767px) {

.Skin {
	padding-left:0;
	padding-right:0;
}

.Skin #SkinContent input[type="radio"],
.Skin #SkinContent input[type="checkbox"] {
	height:20px;
	width:20px;
}
.Skin #SkinContent .horizontalbar table.sliderGrid tr.LabelDescriptions th:first-child {
	display:block;
	width:100px;
}
.Skin #SkinContent .horizontalbar table.sliderGrid tr td.value input {
	width:40px;
}
.Skin #SkinContent .horizontalbar thead th.G1 span.TickContainer,
.Skin #SkinContent .horizontalbar thead th.G2 span.TickContainer,
.Skin #SkinContent .horizontalbar thead th.G3 span.TickContainer,
.Skin #SkinContent .horizontalbar thead th.G4 span.TickContainer,
.Skin #SkinContent .horizontalbar thead th.G6 span.TickContainer,
.Skin #SkinContent .horizontalbar thead th.G7 span.TickContainer,
.Skin #SkinContent .horizontalbar thead th.G8 span.TickContainer,
.Skin #SkinContent .horizontalbar thead th.G9 span.TickContainer {
	display:none;
}
#SurveyEngineBody {
	margin-left:0;
	margin-right:0;
	padding:0;
}
.Skin .SkinInner {
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .QuestionText {
	padding:10px;
}
.Skin #SkinContent .QuestionBody {
	padding:0;
}
.Skin #SkinContent .QuestionText {
	font-size:20px;
}
.Skin #SkinContent .QuestionBody {
	font-size:17px;
}
.Skin #SkinContent .QuestionBody input,
.Skin #SkinContent .QuestionBody select {
	font-size:17px;
}
.Skin #Buttons input {
	font-size:17px;
}
.Skin #SkinContent .MC .MSB .QuestionBody,
.Skin #SkinContent .MC .SB .QuestionBody,
.Skin #SkinContent .MC .DL .QuestionBody {
	padding:0;
	padding-top:10px;
	padding-bottom:10px;
}
.Skin .SkinInner {
    margin-left:0;
    margin-right:0;
}
.Skin .Separator,
.Skin #SkinContent .Separator{
    margin:0 0;
    padding-left:0;
    padding-right:0;
}
.Skin #SkinContent .PGR .DragAndDrop .Group {
    margin:0 0 0 0;
}
.Skin #SkinContent .QuestionOuter {
    padding:0;
}
.Skin .SkinInner,
.Skin #SkinContent {
    border:0;
}
.Skin #SkinContent {
    padding-left:0;
    padding-right:0;
}
/*
.Skin .SkinInner {
    width:auto;
}
.Skin .SkinInner,
.Skin #SkinContent {
    width:auto;
}
*/
.Skin #SkinContent .QuestionOuter {
    margin-top:0;
    margin-bottom:10px;
}
.Skin #SkinContent .HBAR .horizontalbar .bar,
.Skin #SkinContent .HBAR .horizontalbar .track {
    height: 46px;
    top:-13px;
}
.Skin #SkinContent .HBAR .horizontalbar .bar {
    height:42px;
    top:-11px;
}
.Skin #SkinContent .MACOL td.LabelContatiner {
	width:auto !important;
}
.Skin #SkinContent .DL table td,
.Skin #SkinContent .DL table th {
	width:auto !important;
}
.Skin #SkinContent .SBS .SBSMatrix .QuestionBody table.ChoiceStructure{
	width:100% !important;
}
.Skin #SkinContent .Matrix .DL table td.c2,
.Skin #SkinContent .Matrix .DL table th.c2,
.Skin #SkinContent .Matrix table td.c2, 
.Skin #SkinContent .Matrix table th.c2,
.Skin #SkinContent .DL table td.c2,
.Skin #SkinContent .DL table th.c2 {
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .QuestionBody input {
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .QuestionBody table.ChoiceStructure input[type="text"],
.Skin #SkinContent .FORM .QuestionBody input[type="text"],
.Skin #SkinContent .QuestionBody table.ChoiceStructure select {
	width:100%;
	padding-left:0;
	padding-right:0;
	margin:0;
	font-size:17px;
}
.Skin #SkinContent .TE textarea,
.Skin #SkinContent .TE input {
	width:100%;
	padding-left:0;
	padding-right:0;
	margin:0;
	font-size:17px;
}
.Skin #SkinContent .TE .PW .QuestionBody,
.Skin #SkinContent .TE .SL .QuestionBody,
.Skin #SkinContent .TE .ML .QuestionBody,
.Skin #SkinContent .TE .ESTB .QuestionBody{
	padding:10px;
}
.Skin #SkinContent .Matrix table td,
.Skin #SkinContent .Matrix table th,
.Skin #SkinContent .SBS table td,
.Skin #SkinContent .SBS table th{
	padding-left:0;
	padding-right:0;
	/*font-size:12px;*/
}
.Skin #SkinContent .Matrix table td input[type="text"],
.Skin #SkinContent .Matrix table th input[type="text"]{
	padding-left:0;
	padding-right:0;
	/*font-size:12px;*/
	width:90% !important;
}
.Skin #SkinContent .Matrix .QuestionBody table.ChoiceStructure,
.Skin #SkinContent .SBS .QuestionBody table.ChoiceStructure {
table-layout: fixed;
}
.Skin #SkinContent .Matrix table td,
.Skin #SkinContent .Matrix table th,
.Skin #SkinContent .SBS table td,
.Skin #SkinContent .SBS table th {
	width:auto !important;
	padding-left:0;
	padding-right:0;
	margin:0;
	padding-left:5px;
	padding-right:5px;
}
.Skin #SkinContent .Matrix table th,
.Skin #SkinContent .SBS table th{
	word-wrap:break-word;
}
.Skin #SkinContent .Matrix table th span,
.Skin #SkinContent .Matrix table th span label,
.Skin #SkinContent .SBS table th span,
.Skin #SkinContent .SBS table th span label{
	display:block;
	word-wrap:break-word;
}
.Skin #SkinContent .Matrix table td.c1,
.Skin #SkinContent .Matrix table th.c1,
.Skin #SkinContent .SBS table td.c1,
.Skin #SkinContent .SBS table th.c1{
	padding-left:5px;
	padding-right:5px;
	word-wrap:break-word;
}
.Skin #SkinContent .Matrix table td.c2,
.Skin #SkinContent .Matrix table th.c2,
.Skin #SkinContent .SBS table td.c2,
.Skin #SkinContent .SBS table th.c2,
.Skin #SkinContent .Matrix table td.c3,
.Skin #SkinContent .Matrix table th.c3,
.Skin #SkinContent .SBS table td.c3,
.Skin #SkinContent .SBS table th.c3,
.Skin #SkinContent .Matrix table td.Separator1,
.Skin #SkinContent .Matrix table th.Separator1,
.Skin #SkinContent .SBS table td.Separator1,
.Skin #SkinContent .SBS table th.Separator1,
.Skin #SkinContent .Matrix table td.Separator2,
.Skin #SkinContent .Matrix table th.Separator2,
.Skin #SkinContent .SBS table td.Separator2,
.Skin #SkinContent .SBS table th.Separator2,
.Skin #SkinContent .SBSMatrix table td.last,
.Skin #SkinContent .SBSMatrix table th.last {
	width:0 !important;
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .Matrix table td.c1 span,
.Skin #SkinContent .Matrix table td.c1 span label,
.Skin #SkinContent .Matrix table th.c1 span,
.Skin #SkinContent .Matrix table th.c1 span label,
.Skin #SkinContent .SBS table td.c1 span,
.Skin #SkinContent .SBS table td.c1 span label,
.Skin #SkinContent .SBS table th.c1 span,
.Skin #SkinContent .SBS table th.c1 span label{
	display:block;
	word-wrap:break-word;
}
.Skin #SkinContent .RO .DND .QuestionBody ul li,
.Skin #SkinContent .PGR .DragAndDrop .QuestionBody ul li {
	padding-left:20px;
}
.Skin #SkinContent .horizontalbar table.sliderGrid th.ylabel {
	display:block;
	width:80px !important;
}
.Skin #SkinContent .horizontalbar table.sliderGrid tr.LabelDescriptions th:first-child {
	width:80px !important;
}

/* START: Convert horizontal and columned multiple choice to single-column, vertical layout */
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure {
	width:100%;
	table-layout:fixed;
}
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure col,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure col {
	display:none;
}
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure td,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure td {
	display:block;
	width:100% !important;
	height:57px !important;
	float:left;
	clear:both;
	padding:8px;
	/*border-top:1px solid #d9d9d9;*/
}
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure tr:first-child,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure tr:first-child {
	display:block;
	float:right;
	width:90% !important;
}
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure tr:first-child td,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure tr:first-child td {
	line-height:27px;
	text-align:left;
}
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure tr:last-child,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure tr:last-child {
	display:block;
	float:left;
	width:10% !important;
}
.Skin #SkinContent .MC .SAHR .QuestionBody table.ChoiceStructure tr:last-child td,
.Skin #SkinContent .MC .MAHR .QuestionBody table.ChoiceStructure tr:last-child td {
	text-align:left;
	float:left;
}
.Skin #SkinContent .MC .SACOL .QuestionBody table.ChoiceStructure,
.Skin #SkinContent .MC .MACOL .QuestionBody table.ChoiceStructure {
	table-layout:fixed;
	width:100% !important;
}
.Skin #SkinContent .MC .SACOL .QuestionBody table.ChoiceStructure td,
.Skin #SkinContent .MC .MACOL .QuestionBody table.ChoiceStructure td {
	display:block;
	width:90% !important;
	float:left;
	line-height:27px;
	/*border-top:1px solid #d9d9d9;*/
	padding:8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.Skin #SkinContent .MC .SACOL .QuestionBody table.ChoiceStructure td.ControlContainer,
.Skin #SkinContent .MC .MACOL .QuestionBody table.ChoiceStructure td.ControlContainer {
	text-align:left;
	width:10% !important;
	float:left;
	clear:both;
	line-height:normal;
}
.Skin #SkinContent .MC .SACOL .QuestionBody table.ChoiceStructure tr:first-child td:first-child,
.Skin #SkinContent .MC .MACOL .QuestionBody table.ChoiceStructure tr:first-child td:first-child,
.Skin #SkinContent .MC .SACOL .QuestionBody table.ChoiceStructure tr:first-child td:first-child+td,
.Skin #SkinContent .MC .MACOL .QuestionBody table.ChoiceStructure tr:first-child td:first-child+td {
	border-top:0;
}
.Skin #SkinContent .QuestionBody input.TextEntryBox {
	positon:static;
	margin:0;
	width:90% !important;
}
.Skin #SkinContent .MC .MAVR input.TextEntryBox,
.Skin #SkinContent .MC .SAVR input.TextEntryBox {
	width:60% !important;
}
/* END: Convert horizontal and columned multiple choice to single-column, vertical layout */

/*
.Skin .SkinInner,
.Skin #SurveyEngineBody
{
	width:100%;
}*/
/* START: Spacing */
.Skin #SkinContent .QuestionBody {
	padding:0px;
}
.Skin #SkinContent .TE .PW .QuestionBody,
.Skin #SkinContent .TE .SL .QuestionBody,
.Skin #SkinContent .TE .ML .QuestionBody,
.Skin #SkinContent .TE .ESTB .QuestionBody,
/*
.Skin #SkinContent .MC .SACOL .ChoiceStructure td,
.Skin #SkinContent .MC .MACOL .ChoiceStructure td,*/
.Skin #SkinContent .QuestionBody li,
.Skin #SkinContent .DL td,
.Skin #SkinContent .SS .QuestionBody,
.Skin #SkinContent .RO .DND ul.Edited .rank,
.Skin #SkinContent .RO .DND ul.NotEdited li:hover .rank,
.Skin #SkinContent .RO .DND .rank,
.Skin #SkinContent .PGR .DragAndDrop .rank,
.Skin #SkinContent .MC .MSB .QuestionBody,
.Skin #SkinContent .MC .SB .QuestionBody,
.Skin #SkinContent .MC .DL .QuestionBody,
.Skin #SkinContent .RO .SB .QuestionBody {
	padding:8px;
}
.Skin #SkinContent .MC li label {
	line-height:27px;
}
.Skin #SkinContent .QuestionOuter {
	margin-bottom:7px;
}
#SurveyEngineBody {
	margin-left:0;
	margin-right:0;
	padding:0;
}
.Skin .SkinInner {
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent #Questions {
	padding-left:9px;
	padding-right:9px;
	width:auto;
}
.Skin #SkinContent .QuestionText {
	padding:8px;
	padding-bottom:7px;
}

.Skin #SkinContent .SS .TL .QuestionBody,
.Skin #SkinContent .SS .TRight .QuestionBody {
	padding-left:0;
	padding-right:0;
}
.Skin #SkinContent .ProgressBarContainer {
	padding-left:10px;
}
.Skin #SkinContent #ProgressBar {
	padding-bottom:5px;
}
/* END: Spacing */
}

@media only screen and (max-device-width: 767px) {
/******************************************************/
/******************************************************/

.Skin .QuestionText {
	margin-top:20px;
}

/******************************************************/
/******************************************************/
}



@media only screen and (max-device-width: 480px) {
/******************************************************/
/******************************************************/

.Skin .QuestionText {
	margin-top:20px;
}	

/******************************************************/
/******************************************************/
}